/* CSS Nexus Communication */

html{
	background: #484848;
	color: #484848;
	font-family: Calibri, sans-Serif, Verdana;
	font-size: 15px;
	text-align: justify;
}

body{
	background-color: #fff;
	padding-top: 5px;
	margin: auto;
	width: 1000px;
	height: auto;
}

/* DIV DISPLAY */

#wrapper{
	border: 1px solid #ccc;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	padding-bottom: 15px;
}

#logo_space{
	padding-bottom: 20px;
}

#logo_p{
	padding-top: 30px;
}

#logos{
	padding-top: 15px;
}

#illustration{
	margin: 0;
	padding: 0;
}

#contenu{
	padding: 0;
}

#footer{
	padding-bottom: 20px;
}

/* MENU BUTTONS */

#menu{
	font-size: 14px;
	font-family: Arial;
	position: relative;
	width: 968px;
	background-image: url('../img/design/main_menu.jpg');
	background-repeat: repeat-x;
}

#menu ul {
	list-style-type: none;
}
 
#menu ul li {
	float: left;
	
	width: 138px;
	height: 27px;
	
	padding-top: 25px;
	
	background-image: url('../img/design/main_menu.jpg');
	background-repeat: repeat-x;
	
	text-align: center;
 }

#menu a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#menu a:hover {
	color: #b9c900;
 }

#menu ul li ul{
	display: none;
	margin-top: 7px;
 }
 
#menu ul li:hover ul{/*hover sur brands display ul FE SM */
	display: block;
	padding-top: 4px;
}
 
#menu ul li:hover ul li{/*hover sur Brands donne ces props aux li FE et SM*/
	float: none;
	
	background-image: url('../img/design/grey_block.jpg');
	background-repeat: repeat-x;
	
	padding-top: 10px;
	
	border-left: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
 }
 
/* SECONDARY MENU BUTTONS */

#secondary_menu{
	background-image: url('../img/design/grey_line.jpg');
	background-repeat: repeat-x;
	font-size: 14px;
	font-family: Arial;
	position: absolute;
	width: 968px;
}

#secondary_menu ul{
	list-style-type: none;
}
 
#secondary_menu ul li{
	float: left;
	
	width: 200px;
	height: 30px;
	
	padding-top: 10px;
	
	background-image: url('../img/design/grey_line.jpg');
	background-repeat: repeat-x;
	
	text-align: center;
 }

#secondary_menu a{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#secondary_menu a:hover{
	color: #b9c900;
 }
 
/* LINKS */

a:link{
	color: #0066cc;
}

/* TITLES */

h1{
	color: #acbb00;
	font-family: Cambria, Monaco, URW Gothic L;
	font-size: 25px;
	padding-bottom: 15px;
}

h2{
	color: #acbb00;
	font-family: Cambria, Monaco, URW Gothic L;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* TEXT */

.align_center{
	text-align: center;
}

.align_right{
	text-align: right;
}

.bold{
	font-weight: bold;
}

.discrete{
	color: grey;
}

.smaller{
	font-size: 12px;
}

.underline{
	text-decoration: underline;
}

p{
	padding-bottom: 10px;
}

/* IMG */

img{
	border:0;
}

/* DESIGN */

.green_line{
	color: #acbb00;
	background-image: url('../img/design/green_line.jpg');
	background-repeat: repeat-x;
}

.grey_line{
	color: #676767;
	height: 35px;
	width: 968px;
	background-image: url('../img/design/grey_line.jpg');
	background-repeat: repeat-x;
}

.last_of_list{
	padding-bottom: 10px;
}

/* TABLES */
